## Control Panel Plesk zone
##
## Be care about package_id value


SET @package_id='hspc-cp-plesk';

## Install Plesk CP teasers
DELETE FROM site_layout WHERE package_id = @package_id;
DELETE FROM site_component WHERE package_id = @package_id;
DELETE FROM site_layout_teaser WHERE package_id = @package_id;

INSERT INTO site_component (package_id, title, size, site_id, class, method) VALUES (@package_id, 'CP|System|Plesk Domain', 2, 7, 'HSPC::CP::PleskDomain', 'teaser_plesk');
SET @last_sc_id:=LAST_INSERT_ID();
INSERT INTO site_layout (package_id, title, uri_regex, site_id, bid, page_template, unit_id, access_for_hold) VALUES (@package_id, 'CP|System|Plesk Domain', '^/system/plesk(/|$)', 7, 0, 'service_default.tmpl', 18, 1);
INSERT INTO site_layout_teaser (package_id, component_id, layout_id, place, place_order) VALUES (@package_id, @last_sc_id, LAST_INSERT_ID(), 2, 1);

INSERT INTO site_component (package_id, title, size, site_id, class, method) VALUES (@package_id, 'CP|System|Plesk Client', 2, 7, 'HSPC::CP::PleskClient', 'teaser_plesk');
SET @last_sc_id:=LAST_INSERT_ID();
INSERT INTO site_layout (package_id, title, uri_regex, site_id, bid, page_template, unit_id, access_for_hold) VALUES (@package_id, 'CP|System|Plesk Client', '^/system/plesk_client(/|$)', 7, 0, 'service_default.tmpl', 18, 1);
INSERT INTO site_layout_teaser (package_id, component_id, layout_id, place, place_order) VALUES (@package_id, @last_sc_id, LAST_INSERT_ID(), 2, 1);


## Install Plesk CP menus
DELETE FROM cp_menucreator WHERE class LIKE 'HSPC::CP::Menu::PleskDomain%';
INSERT INTO cp_menucreator(class, method, sort_order) VALUES ('HSPC::CP::Menu::PleskDomain', 'menu_plesk_domain', 1300);

DELETE FROM cp_menucreator WHERE class LIKE 'HSPC::CP::Menu::PleskClient%';
INSERT INTO cp_menucreator(class, method, sort_order) VALUES ('HSPC::CP::Menu::PleskClient', 'menu_plesk_client', 1310);

